FEDORA-2017-7ac24368c6 created by tibbs 2 years ago for Fedora 26
stable

Add Obsoletes: for various devassistant-related packages.

How to install

sudo dnf upgrade --advisory=FEDORA-2017-7ac24368c6

This update has been submitted for testing by tibbs.

2 years ago

churchyard edited this update.

2 years ago

This update has been pushed to testing.

2 years ago
User Icon besser82 commented & provided feedback 2 years ago
karma

Works great! LGTM! =)

This update has reached 3 days in testing and can be pushed to stable now if the maintainer wishes

2 years ago
User Icon cstratak commented & provided feedback 2 years ago
karma

Tested on a F25 VM, where I installed all the devassistant packages and then upgraded to F26 with the updates-testing repo enabled. The system got updated with no issues. Also shouldn't this be proposed as a freeze exception in order to make it to the final F26 compose?

BZ#1463408 Obsolete devassistant
BZ#1455585 Push devassistant update to support Python 3.6 on fedora 26
User Icon tibbs commented & provided feedback 2 years ago

Sadly I was away for a few days and missed the opportunity to push this before the freeze. Anyone else could have done it, and of course it would have auto pushed if all of the interested parties had tested it.

I'll request a freeze break.

This update has been submitted for stable by tibbs.

2 years ago

This update has been pushed to stable.

2 years ago

Please login to add feedback.

Metadata
Type
enhancement
Severity
low
Karma
2
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Dates
submitted
2 years ago
in testing
2 years ago
in stable
2 years ago
modified
2 years ago
BZ#1455585 Push devassistant update to support Python 3.6 on fedora 26
0
1
BZ#1463408 Obsolete devassistant
0
1

Automated Test Results